RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
cofoldF Struct Reference

## Data Fields

double | F0AB
| Null model without DuplexInit.
double | FAB
| all states with DuplexInit correction
double | FcAB
| true hybrid states only
double | FA
| monomer A
double | FB
| monomer B

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h